#sandbox * {
    margin: 0px;
    padding: 0px;
    background-color: inherit;
}
#sandbox h1 {
    background-color: transparent;
    color: #000000;
    font-size: 14px;
    text-align: center;
    border: none;
}
#sandbox h2 {
    background-color: transparent;
    color: #000000;
    font-size: 13px;
    text-align: center;
    border: none;    
}
#sandbox h3, #sandbox h4, #sandbox h5, #sandbox h6, #sandbox p, #sandbox li {
    background-color: transparent;
    color: #000000;
    font-size: 12px;
}
#sandbox ul, #sandbox ol {
    margin: 5px;
    list-style-type: disc;
}
#sandbox li {
    margin-left: 20px;
}